.career-opportunity {
background-color: #ffffff;
width: 1440px;
margin-left: auto;
margin-right: auto;
min-width: 1440px;
min-height: 2604px;
position: relative;
}

.career-opportunity .header {
display: flex;
width: 100%;
height: 112px;
align-items: center;
justify-content: center;
gap: 66px;
padding: 10px 100px;
position: absolute;
top: 0;
left: 0;
background-color: #e62427;
}

.career-opportunity .logo {
position: relative;
width: 200px;
height: 91px;
margin-left: -26.5px;
overflow: hidden;
}

.career-opportunity .logo-wrapper {
position: relative;
top: calc(50.00% - 56px);
left: calc(50.00% - 113px);
width: 226px;
height: 112px;
display: flex;
aspect-ratio: 2.02;
}

.career-opportunity .img {
flex: 1;
width: 200px;
object-fit: cover;
}

.career-opportunity .navbar {
display: flex;
width: 1027px;
align-items: center;
justify-content: flex-end;
gap: 30px;
padding: 10px 0px;
position: relative;
margin-right: -26.5px;
}

.career-opportunity .text-wrapper {
position: relative;
width: fit-content;
font-family: "Inter-SemiBold", Helvetica;
font-weight: 600;
color: #f8f9fa;
font-size: 16px;
text-align: center;
letter-spacing: -0.32px;
line-height: normal;
white-space: nowrap;
}

.career-opportunity .button {
all: unset;
box-sizing: border-box;
position: relative;
width: 185px;
height: 29px;
}

.career-opportunity .rectangle {
width: 100%;
height: 127.59%;
top: -13.79%;
background-color: #ffd000;
border-radius: 5px;
position: absolute;
left: 0;
}

.career-opportunity .div {
position: absolute;
width: 76.76%;
height: 58.62%;
top: 20.69%;
left: 17.84%;
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
color: #1a1d20;
font-size: var(--body-bold-font-size);
text-align: center;
letter-spacing: var(--body-bold-letter-spacing);
line-height: var(--body-bold-line-height);
white-space: nowrap;
font-style: var(--body-bold-font-style);
}

.career-opportunity .vector {
position: absolute;
width: 91.89%;
height: 79.31%;
top: 20.69%;
left: 8.11%;
}

.career-opportunity .footer {
display: flex;
flex-direction: column;
width: 100%;
height: 412px;
align-items: center;
justify-content: center;
gap: 20px;
padding: 10px;
position: absolute;
top: 2192px;
left: 0;
background-color: #e62427;
}

.career-opportunity .footer-nav {
display: inline-flex;
align-items: center;
justify-content: center;
gap: 400px;
padding: 10px;
position: relative;
flex: 0 0 auto;
}

.career-opportunity .group {
position: relative;
width: 359px;
height: 237px;
}

.career-opportunity .logo-2 {
position: absolute;
top: calc(50.00% - 118px);
left: calc(50.00% - 180px);
width: 240px;
height: 119px;
aspect-ratio: 2.02;
background-image: url(./img/logo-1.png);
background-size: cover;
background-position: 50% 50%;
}

.career-opportunity .p {
position: absolute;
top: 119px;
left: 16px;
width: 341px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
font-style: var(--body-font-style);
}

.career-opportunity .group-2 {
position: absolute;
top: 201px;
left: 16px;
width: 341px;
height: 36px;
display: flex;
gap: 14px;
}

.career-opportunity .social-media {
width: 36px;
height: 36px;
aspect-ratio: 1;
}

.career-opportunity .footer-nav-2 {
display: flex;
flex-direction: column;
width: 533px;
align-items: flex-end;
position: relative;
}

.career-opportunity .frame {
display: flex;
align-items: flex-start;
gap: 36px;
position: relative;
align-self: stretch;
width: 100%;
flex: 0 0 auto;
}

.career-opportunity .group-3 {
position: relative;
width: 172px;
height: 112px;
}

.career-opportunity .text-wrapper-2 {
position: absolute;
top: 0;
left: 0;
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
color: #f8f9fa;
font-size: var(--body-bold-font-size);
letter-spacing: var(--body-bold-letter-spacing);
line-height: var(--body-bold-line-height);
white-space: nowrap;
font-style: var(--body-bold-font-style);
}

.career-opportunity .text-wrapper-3 {
position: absolute;
top: 31px;
left: 0;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.career-opportunity .text-wrapper-4 {
position: absolute;
top: 62px;
left: 0;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.career-opportunity .text-wrapper-5 {
position: absolute;
top: 93px;
left: 0;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.career-opportunity .group-4 {
position: relative;
width: 119px;
height: 112px;
}

.career-opportunity .group-5 {
position: relative;
width: 192px;
height: 81px;
margin-right: -6px;
}

.career-opportunity .button-wrapper {
all: unset;
box-sizing: border-box;
position: relative;
width: 185px;
height: 29px;
background-color: #ffd000;
border-radius: 5px;
}

.career-opportunity .button-2 {
position: absolute;
width: 100%;
height: 60.00%;
top: 20.00%;
left: 0;
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
color: #1a1d20;
font-size: var(--body-bold-font-size);
text-align: center;
letter-spacing: var(--body-bold-letter-spacing);
line-height: var(--body-bold-line-height);
white-space: nowrap;
font-style: var(--body-bold-font-style);
}

.career-opportunity .copyright {
display: inline-flex;
align-items: flex-start;
gap: 10px;
padding: 10px;
position: relative;
flex: 0 0 auto;
}

.career-opportunity .group-6 {
position: relative;
width: 1258px;
height: 33px;
margin-right: -4px;
}

.career-opportunity .rectangle-2 {
top: 0;
width: 1254px;
height: 2px;
background-color: #f8f9fa;
position: absolute;
left: 0;
}

.career-opportunity .copyright-2 {
position: absolute;
top: 14px;
left: 0;
font-family: "Inter-Regular", Helvetica;
font-weight: 400;
color: #f8f9fa;
font-size: 16px;
text-align: center;
letter-spacing: -0.32px;
line-height: normal;
white-space: nowrap;
}

.career-opportunity .span {
letter-spacing: var(--body-letter-spacing);
font-family: var(--body-font-family);
font-style: var(--body-font-style);
font-weight: var(--body-font-weight);
line-height: var(--body-line-height);
font-size: var(--body-font-size);
}

.career-opportunity .text-wrapper-6 {
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
letter-spacing: var(--body-bold-letter-spacing);
font-style: var(--body-bold-font-style);
line-height: var(--body-bold-line-height);
font-size: var(--body-bold-font-size);
}

.career-opportunity .text-wrapper-7 {
position: absolute;
top: 14px;
left: 111px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.career-opportunity .group-7 {
position: absolute;
top: 14px;
right: 4px;
height: 19px;
display: flex;
gap: 31px;
white-space: nowrap;
}

.career-opportunity .text-wrapper-8 {
height: 19px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.career-opportunity .text-wrapper-9 {
height: 19px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.career-opportunity .text-wrapper-10 {
height: 19px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.career-opportunity .hero-section {
width: 1440px;
height: 486px;
justify-content: space-around;
gap: 47px;
position: absolute;
top: 112px;
left: calc(50.00% - 720px);
display: flex;
flex-direction: column;
align-items: center;
background-image:
linear-gradient(0deg, rgba(0, 0, 0, 0.56) 0%, rgba(0, 0, 0, 0.56) 100%),
url("./img/career-hero-bg.png");
background-size: cover;
background-position: 50% 50%;
background-repeat: no-repeat;
}

.career-opportunity .hero-child {
  position: absolute;
  right: 20px;
  bottom: 0;
  height: 486px;
  width: auto;
  object-fit: contain;
  pointer-events: none;
  z-index: 1;
}

.career-opportunity .hero-text {
  width: 1187px;
  height: 316px;
  justify-content: center;
  gap: 23px;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.career-opportunity .text-wrapper-11 {
position: relative;
width: 712px;
font-family: var(--headline-1-font-family);
font-weight: var(--headline-1-font-weight);
color: #f8f9fa;
font-size: var(--headline-1-font-size);
text-align: center;
letter-spacing: var(--headline-1-letter-spacing);
line-height: var(--headline-1-line-height);
font-style: var(--headline-1-font-style);
}

.career-opportunity .text-wrapper-12 {
position: relative;
width: 540px;
height: 100px;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #f8f9fa;
font-size: var(--headline-3-font-size);
text-align: center;
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
font-style: var(--headline-3-font-style);
}

.career-opportunity .text-wrapper-13 {
position: absolute;
top: 1172px;
left: calc(50.00% - 243px);
width: 430px;
font-family: var(--headline-2-font-family);
font-weight: var(--headline-2-font-weight);
color: #000000;
font-size: var(--headline-2-font-size);
text-align: center;
letter-spacing: var(--headline-2-letter-spacing);
line-height: var(--headline-2-line-height);
font-style: var(--headline-2-font-style);
}

.career-opportunity .frame-2 {
display: flex;
width: 1440px;
height: 513px;
align-items: center;
justify-content: center;
gap: 53px;
position: absolute;
top: 598px;
left: 0;
background-color: #fff0eb;
}

.career-opportunity .text-wrapper-14 {
position: relative;
width: 396px;
font-family: var(--headline-1-font-family);
font-weight: var(--headline-1-font-weight);
color: #000000;
font-size: var(--headline-1-font-size);
letter-spacing: var(--headline-1-letter-spacing);
line-height: var(--headline-1-line-height);
font-style: var(--headline-1-font-style);
}

.career-opportunity .frame-wrapper {
position: relative;
width: 352px;
height: 312px;
background-color: #e62427;
border-radius: 20px;
}

.career-opportunity .frame-3 {
display: flex;
flex-direction: column;
width: 251px;
align-items: center;
gap: 13px;
position: relative;
top: 33px;
left: 51px;
}

.career-opportunity .inspire {
position: relative;
width: 86px;
height: 89.12px;
background-image: url(./img/career-bulb.svg);
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}

.career-opportunity .text-wrapper-15 {
position: relative;
align-self: stretch;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #f8f9fa;
font-size: var(--headline-3-font-size);
text-align: center;
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
font-style: var(--headline-3-font-style);
}

.career-opportunity .text-wrapper-16 {
position: relative;
align-self: stretch;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
font-style: var(--body-font-style);
}

.career-opportunity .frame-4 {
display: flex;
flex-direction: column;
width: 273px;
align-items: center;
gap: 13px;
position: relative;
top: 27px;
left: 40px;
}

.career-opportunity .growth {
position: relative;
width: 82.78px;
height: 82.71px;
}

.career-opportunity .div-wrapper {
position: absolute;
top: 1267px;
left: 100px;
width: 400px;
height: 359px;
display: flex;
background-color: #fff0eb;
border-radius: 20px;
border: 1px solid;
border-color: #e62427;
}

.career-opportunity .frame-5 {
margin-top: 47.6px;
height: 263.73px;
display: flex;
width: 354px;
margin-left: 23px;
position: relative;
flex-direction: column;
align-items: flex-start;
gap: 24px;
}

.career-opportunity .frame-6 {
display: inline-flex;
align-items: flex-start;
gap: 13px;
position: relative;
flex: 0 0 auto;
}

.career-opportunity .microphone {
position: relative;
width: 64px;
height: 64px;
}

.career-opportunity .vector-8 {
position: absolute;
width: 99.22%;
height: 99.22%;
top: 0;
left: 0;
}

.career-opportunity .frame-7 {
display: flex;
flex-direction: column;
width: 257px;
align-items: flex-start;
gap: 5px;
position: relative;
}

.career-opportunity .text-wrapper-17 {
position: relative;
align-self: stretch;
margin-top: -1px;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #e62427;
font-size: var(--headline-3-font-size);
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
font-style: var(--headline-3-font-style);
}

.career-opportunity .text-wrapper-18 {
position: relative;
align-self: stretch;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #000000;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
font-style: var(--body-font-style);
}

.career-opportunity .frame-8 {
display: flex;
flex-direction: column;
align-items: flex-start;
gap: 16px;
position: relative;
align-self: stretch;
width: 100%;
flex: 0 0 auto;
}

.career-opportunity .text-wrapper-19 {
position: relative;
align-self: stretch;
margin-top: -1px;
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
color: #000000;
font-size: var(--body-bold-font-size);
letter-spacing: var(--body-bold-letter-spacing);
line-height: var(--body-bold-line-height);
font-style: var(--body-bold-font-style);
}

.career-opportunity .button-3 {
all: unset;
box-sizing: border-box;
display: flex;
width: 169px;
height: 31px;
align-items: center;
gap: 10px;
padding: 4px 20px;
position: relative;
background-color: #e62427;
border-radius: 5px;
border: 1px solid;
border-color: #1a1d20;
}

.career-opportunity .learn-more {
position: relative;
width: 101px;
height: 18px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.career-opportunity .arrow-right {
position: relative;
width: 24px;
height: 24px;
margin-top: -0.5px;
margin-bottom: -0.5px;
margin-right: -6px;
}

.career-opportunity .vector-9 {
position: absolute;
width: 100%;
height: 74.82%;
top: 25.18%;
left: 0;
}

.career-opportunity .group-8 {
position: absolute;
top: 1676px;
left: 100px;
width: 400px;
height: 390px;
display: flex;
background-color: #fff0eb;
border-radius: 20px;
border: 1px solid;
border-color: #e62427;
}

.career-opportunity .frame-9 {
margin-top: 45.8px;
height: 317.36px;
display: flex;
width: 354px;
margin-left: 23px;
position: relative;
flex-direction: column;
align-items: flex-start;
gap: 24px;
}

.career-opportunity .group-9 {
position: absolute;
top: 1267px;
left: 532px;
width: 400px;
height: 359px;
display: flex;
background-color: #fff0eb;
border-radius: 20px;
border: 1px solid;
border-color: #e62427;
}

.career-opportunity .frame-10 {
display: flex;
margin-top: 41px;
width: 354px;
height: 284px;
margin-left: 23px;
position: relative;
flex-direction: column;
align-items: flex-start;
gap: 24px;
}

.career-opportunity .assist-senior {
position: relative;
width: 348px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #000000;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
font-style: var(--body-font-style);
}

.career-opportunity .group-10 {
position: absolute;
top: 1676px;
left: 532px;
width: 400px;
height: 390px;
display: flex;
background-color: #fff0eb;
border-radius: 20px;
border: 1px solid;
border-color: #e62427;
}

.career-opportunity .frame-11 {
margin-top: 41px;
height: 314px;
display: flex;
width: 354px;
margin-left: 23px;
position: relative;
flex-direction: column;
align-items: flex-start;
gap: 24px;
}

.career-opportunity .frame-12 {
display: inline-flex;
align-items: center;
justify-content: center;
gap: 13px;
position: relative;
flex: 0 0 auto;
}

.career-opportunity .group-11 {
position: absolute;
top: 1267px;
left: 957px;
width: 400px;
height: 359px;
display: flex;
background-color: #fff0eb;
border-radius: 20px;
border: 1px solid;
border-color: #e62427;
}

.career-opportunity .group-12 {
position: absolute;
top: 1676px;
left: 957px;
width: 400px;
height: 390px;
display: flex;
background-color: #fff0eb;
border-radius: 20px;
border: 1px solid;
border-color: #e62427;
}

.career-opportunity .frame-13 {
margin-top: 51.7px;
height: 334.47px;
display: flex;
width: 354px;
margin-left: 23px;
position: relative;
flex-direction: column;
align-items: flex-start;
gap: 24px;
}
/* Inject the original CSS code above this comment */

.career-opportunity .logo {
   display: block;
}

.career-opportunity .navbar .text-wrapper,
.career-opportunity .group-3 a,
.career-opportunity .group-4 a,
.career-opportunity .group-5 a,
.career-opportunity .group-7 a {
   text-decoration: none;
   color: inherit;
}

.career-opportunity .group-2 a {
   display: inline-flex;
}

.career-opportunity .button,
.career-opportunity .button-wrapper,
.career-opportunity .button-3 {
   cursor: pointer;
}

.career-opportunity .group-5 {
  font-style: normal;
}
